/*=============== SCREENS LOCALISATION ===================*/

/* COMPARE IPAD */
.image-compare-ipad {
    background-image: url("/th/ipad-9.7/images/shared/compare_ipad_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-compare-ipad {
        background-image:url("/th/ipad-9.7/images/shared/compare_ipad_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .image-compare-ipad {
        background-image: url("/th/ipad-9.7/images/shared/compare_ipad_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-compare-ipad {
        background-image:url("/th/ipad-9.7/images/shared/compare_ipad_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .image-compare-ipad {
        background-image: url("/th/ipad-9.7/images/shared/compare_ipad_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-compare-ipad {
        background-image:url("/th/ipad-9.7/images/shared/compare_ipad_small_2x.jpg")
    }
}
.page-ios .section-trade-in .image-trade-in {
    width: 1303px;
    height: 274px;
    background-size: 1303px 274px;
    background-repeat: no-repeat;
    background-image: url("/th/ipad-9.7/images/shared/trade_large.jpg");
    left: 50%;
    margin-left: -901.5px;
    position: relative;
    margin-top: 25px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
.page-ios .section-trade-in .image-trade-in {
    background-image: url("/th/ipad-9.7/images/shared/trade_large_2x.jpg");
}
}

@media only screen and (max-width: 1068px) {
.page-ios .section-trade-in .image-trade-in {
    width: 837px;
    height: 204px;
    background-size: 837px 204px;
    background-repeat: no-repeat;
    background-image: url("/th/ipad-9.7/images/shared/trade_medium.jpg");
    left: 50%;
    margin-left: -543.5px;
    position: relative;
}
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
.page-ios .section-trade-in .image-trade-in {
    background-image: url("/th/ipad-9.7/images/shared/trade_medium_2x.jpg");
}
}

@media only screen and (max-width: 735px) { 
.page-ios .section-trade-in .image-trade-in {
    width: 459px;
    height: 134px;
    background-size: 459px 134px;
    background-repeat: no-repeat;
    background-image: url("/th/ipad-9.7/images/shared/trade_small.jpg");
    left: 50%;
    margin-left: -299.5px;
    position: relative;
}
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
.page-ios .section-trade-in .image-trade-in {
    background-image: url("/th/ipad-9.7/images/shared/trade_small_2x.jpg");
}
}
/*=============== END SCREENS LOCALISATION ===================*/


/*=============== LOCAL FIXES ===================*/
/*COMPARE SECTION TO CHANGE FONT TO SF PRO*/
.section-compare h4 .nowrap {
    font-family: "SF Pro TH", "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}
/*=============== END LOCAL FIXES ===================*/
